<!--
a.leftnav:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: ffffff; text-decoration: none;}
a.leftnav:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: white; text-decoration: none;}
a.leftnav:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: white; text-decoration: none;}
a.leftnav:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: white; text-decoration: underline;}

a.fs:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.fs:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.fs:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.fs:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384f; text-decoration: underline;}

a.poll:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color:00384b; text-decoration: none;}
a.poll:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color:00384b; text-decoration: none;}
a.poll:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color:00348b; text-decoration: none;}
a.poll:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color:00348b; text-decoration: underline;}

a.copyright:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.copyright:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.copyright:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.copyright:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384f; text-decoration: underline;}



a.topic:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: 00384b; text-decoration: none;}
a.topic:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: 00384b; text-decoration: none;}
a.topic:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: 00384b; text-decoration: none;}
a.topic:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: 00384f; text-decoration: underline;}

a.bsheadline:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: ff6600; text-decoration: none;}
a.bsheadline:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: ff6600; text-decoration: none;}
a.bsheadline:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: ff6600; text-decoration: none;}
a.bsheadline:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 13px; color: ff6600; text-decoration: underline;}

a.bsfs:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 12px; color: 6a764e; text-decoration: none;}
a.bsfs:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 12px; color: 6a764e; text-decoration: none;}
a.bsfs:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 12px; color: 6a764e; text-decoration: none;}
a.bsfs:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 12px; color: 6a764e; text-decoration: underline;}


a.beautyfs:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.beautyfs:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.beautyfs:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384b; text-decoration: none;}
a.beautyfs:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 00384f; text-decoration: underline;}

a.beautyfs2:link { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 72013C; text-decoration: none;}
a.beautyfs2:visited { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 72013C; text-decoration: none;}
a.beautyfs2:active { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 72013C; text-decoration: none;}
a.beautyfs2:hover { font-family: trebuchet, arial, verdana, helvetica, geneva; font-size: 11px; color: 72013f; text-decoration: underline;}



a.beautyhomeheadline:link{ font-family: georgia, century, batang, book antiqua, bookman, times; font-size: 23px; color: 72013C; text-decoration: none;}
a.beautyhomeheadline:visited{ font-family: georgia, century, batang, book antiqua, bookman, times; font-size: 23px; color: 72013C; text-decoration: none;}
a.beautyhomeheadline:active{ font-family: georgia, century, batang, book antiqua, bookman, times; font-size: 23px; color: 72013C; text-decoration: none;}
a.beautyhomeheadline:hover{ font-family: georgia, century, batang, book antiqua, bookman, times; font-size: 23px; color: 72013C; text-decoration: underline;}


a.homeheadline:link{font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 23px; color: 00384b; text-decoration: none;}
a.homeheadline:visited{font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 23px; color: 00384b; text-decoration: none;}
a.homeheadline:active{font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 23px; color: 00384b; text-decoration: none;}
a.homeheadline:hover{font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 23px; color: 00384f; text-decoration: underline;}

a.headline:link{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 00384b; text-decoration: none;}
a.headline:visited{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 00384b; text-decoration: none;}
a.headline:active{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 00384b; text-decoration: none;}
a.headline:hover{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 00384f; text-decoration: underline;}

a.whiteheadline:link{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 15px; color: ffffff; text-decoration: none;}
a.whiteheadline:visited{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 15px; color: ffffff; text-decoration: none;}
a.whiteheadline:active{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 15px; color: ffffff; text-decoration: none;}
a.whiteheadline:hover{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 15px; color: ffffff; text-decoration: underline;}

a.redheadline:link{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 13px; color: 993333; text-decoration: none;}
a.redheadline:visited{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 13px; color: 993333; text-decoration: none;}
a.redheadline:active{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 13px; color: 993333; text-decoration: none;}
a.redheadline:hover{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 13px; color: 993333; text-decoration: underline;}

a.redfs:link{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 12px; color: 993333; text-decoration: none;}
a.redfs:visited{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 12px; color: 993333; text-decoration: none;}
a.redfs:active{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 12px; color: 993333; text-decoration: none;}
a.redfs:hover{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 12px; color: 993333; text-decoration: underline;}



a.beautyheadline:link{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 72013C; text-decoration: none;}
a.beautyheadline:visited{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 72013C; text-decoration: none;}
a.beautyheadline:active{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 72013C; text-decoration: none;}
a.beautyheadline:hover{ font-family: georgia, century, batang, book antiqua, bookman, times;font-size: 20px; color: 72013f; text-decoration: underline;}



#beautyheadline { font-family: georgia, century, batang, book antiqua, bookman, times; font-weight: normal; font-size: 23px; line-height: 26px; color: 72013C;}

#beautymedheadline { font-family: georgia, century, batang, book antiqua, bookman, times; font-size: 16px; color: 72013C;}



#beautysubheadline {font-family: arial, trebuchet, verdana, helvetica, geneva; font-size: 14px; color: 646577;}
#headline {font-family: arial, trebuchet, verdana, helvetica, geneva; font-size:23px; color: 00384b;}

#lgheadline {font-family: arial, trebuchet, verdana, helvetica, geneva; font-size:26px; color: 00384b;}


#medheadline {font-family: arial, trebuchet, verdana, helvetica, geneva; font-size:18px; color: 00384b;}

#bsheadline {font-family: arial, trebuchet, verdana, helvetica, geneva; font-size:18px; color: ff6600;}


#subheadline {font-family: arial, trebuchet, verdana, helvetica, geneva; font-size:12px; color: 397384;}
#smtext {font-size:12px; font-family:trebuchet, arial, verdana, helvetica, geneva;}  		 
#xsmtext {font-size:10px; font-family:trebuchet, arial, verdana, helvetica, geneva;}  		 
#smtextrest {font-size:12px; font-family:trebuchet, arial, verdana, helvetica, geneva;}  
#smtextpoll {font-size:12px; font-family:trebuchet, arial, verdana, helvetica, geneva;}  
#polltext {font-size:12px; font-family:trebuchet, arial, verdana, helvetica, geneva;}  		 
#copyright {font-size:12px; font-family:trebuchet, arial, verdana, helvetica, geneva;} 	 
#poll {font-size:12px; font-family:trebuchet, arial, verdana, helvetica, geneva;}  
#archivetop {font-size:20px; font-family:trebuchet, arial, verdana, helvetica, geneva;} 
#archive {font-size:16px; font-family:trebuchet, arial, verdana, helvetica, geneva;} 
#medtext {font-size:13px; font-family:trebuchet, arial, verdana, helvetica, geneva;}  		 #date {font-size:11px; font-family:trebuchet, arial, verdana, helvetica, geneva;} 	  
.xa {font-size: 11px; color: rgb(32,44,146); font-family: arial, helvetica;}
.xb {font-size: 11px; color: rgb(0,0,0); font-family:  arial, helvetica;}
.xbr {font-size: 11px; color: rgb(145,10,6); font-family: arial, helvetica;}
.xrad {background: #cce3eb;}
#pollheadline {font-size:13px; font-family: "Arial", "Geneva"; }   
#pollsmtext {font-size:11px; font-family: "Arial", "Geneva";}     

-->